cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
hillseg
Observer
Observer
1,156 Views
Registered: ‎06-01-2016

License (Version Limit 2019.04) won't work with Vivado 2019.1

Jump to solution

Hello,

We using floating license server on windows 7-x64 machine (flexlm v11.14.1.0). Last verison that we use (Vivado 2018.3) work perfectly but when we trying to use newer version of Vivado something went wrong. So, my question is: version of Vivado is equal to Version Limit of license - 2019.04 = 2019.4? If it's equal how we need to configure our  license server to work with newer version?

Clipboard01.jpg
0 Kudos
1 Solution

Accepted Solutions
graces
Moderator
Moderator
1,106 Views
Registered: ‎07-16-2008

As mentioned, version limit 2019.04 enables software update till the end of April, 2019.

The minimum version limit required for Vivado 2019.1 release is 2019.05.

-----------------------------------------------------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
If starting with Versal take a look at our Versal Design Process Hub and our Versal Blogs.
-----------------------------------------------------------------------------------------------------------------------

View solution in original post

3 Replies
yangc
Xilinx Employee
Xilinx Employee
1,145 Views
Registered: ‎02-27-2019

Hi @hillseg ,

version of Vivado is equal to Version Limit of license - 2019.04 = 2019.4? 

2019.04 means 2019 April , is not equal to vivado version. If you want to use vivado 2019.1 , you should get a new license for vivado 2019.1 .  

-------------------------------------------------------------------------
Don't forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
hillseg
Observer
Observer
1,133 Views
Registered: ‎06-01-2016
Thank's!
0 Kudos
graces
Moderator
Moderator
1,107 Views
Registered: ‎07-16-2008

As mentioned, version limit 2019.04 enables software update till the end of April, 2019.

The minimum version limit required for Vivado 2019.1 release is 2019.05.

-----------------------------------------------------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
If starting with Versal take a look at our Versal Design Process Hub and our Versal Blogs.
-----------------------------------------------------------------------------------------------------------------------

View solution in original post